VUE_APP_MAIN_WEBSITE_URL=https://upchieve.org
VUE_APP_SERVER_ROOT=http://localhost:3000
VUE_APP_ROOT=http://localhost:8080
VUE_APP_WEBSOCKET_ADDRESS=http://localhost:3000
VUE_APP_MAIN_WEBSOCKET_ROOT=ws://localhost:3000
VUE_APP_POSTHOG_TOKEN=bogus
VUE_APP_ZWIBBLER_URL=/static/js/zwibbler-demo.js
VUE_APP_DEVTOOLS=true
VUE_APP_VERSION=development
VUE_APP_CUSTOM_VOLUNTEER_PARTNER_ORGS=bogus
VUE_APP_NEW_RELIC_ACCOUNT_ID=bogus
VUE_APP_NEW_RELIC_APP_ID=bogus
VUE_APP_NEW_RELIC_LICENSE_KEY=bogus
VUE_APP_NEW_RELIC_AGENT_ID=bogus
VUE_APP_NEW_RELIC_TRUST_KEY=bogus
VUE_APP_GLEAP_SDK_KEY=bogus
VUE_APP_GOOGLE_RECAPTCHA_KEY=bogus
